.app-container {
  min-height: 100%;
  background-color: #eeebdc;

  .app-header {
    justify-content: space-between;
    padding: 10px 5% 0;
    height: 75px;

    .title {
      display: flex;
      align-items: center;

      a:link {
        text-decoration: none ;
      }
      a:visited {
        color: black;
      }

      mat-icon {
        margin-right: 10px;
      }
    }

    .search {
      width: 300px;

      .search-field {
        width: 100%;
      }
    }
  }

  .app-footer {
    height: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .app-header, .app-footer {
    background-color: #c1c1bf;
    width: 100%;
  }

  .app-main {
    min-height: calc(100vh - 115px);
    background-color: #dfdccd;
    width: 90%;
    margin: auto;
  }
}
